Bug 1603351 - adime: FTBFS in Fedora rawhide
Summary: adime: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: adime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1551327 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 14:30 UTC by Mohan Boddu
Modified: 2018-07-24 22:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-24 22:17:41 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2018-07-19 14:31 UTC, Mohan Boddu
no flags Details
root.log (1.00 KB, text/plain)
2018-07-19 14:31 UTC, Mohan Boddu
no flags Details
state.log (615 bytes, text/plain)
2018-07-19 14:31 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 14:30:57 UTC
adime failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28164625


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix adime at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
adime will be orphaned. Before branching of Fedora 30,
adime will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 14:31:03 UTC
Created attachment 1460345 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Mohan Boddu 2018-07-19 14:31:07 UTC
Created attachment 1460346 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Mohan Boddu 2018-07-19 14:31:10 UTC
Created attachment 1460347 [details]
state.log

Comment 4 Igor Raits 2018-07-23 11:12:18 UTC
Matches:
make: gcc: Command not found

Suggested fix:
BuildRequires:  gcc

Comment 5 Igor Raits 2018-07-24 22:17:41 UTC
There has been at least one successfull build after this bug got created.

adime-2.2.1-25.fc29: https://koji.fedoraproject.org/koji/buildinfo?buildID=1105938


Note You need to log in before you can comment on or make changes to this bug.